Bug 1090894 - libzhuyin
libzhuyin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Pete Travis
ChangeAcceptedF21 SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-24 07:17 EDT by Jaroslav Reznik
Modified: 2014-12-08 10:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 10:22:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-24 07:17:49 EDT
This is a tracking bug for Change: libzhuyin
For more details, see: http://fedoraproject.org//wiki/Changes/libzhuyin

An new intelligent input method for Traditional Chinese (Taiwan) provided by libzhuyin using n-gram to give better conversion than ibus-chewing with libchewing.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:28 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Peng Wu 2014-07-08 00:25:57 EDT
Currently ibus-libzhuyin is runnable, still some minor features missing.

Maybe libzhuyin Changes will not be enabled by default for Fedora 21.

Move to MODIFIED.
Comment 3 Jaroslav Reznik 2014-10-07 08:23:32 EDT
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 4 Peng Wu 2014-10-08 23:26:11 EDT
ibus-libzhuyin-1.6.99.20140929-1.fc21, libzhuyin-0.9.99.20140929-1.fc21 are in Fedora 21 stable now.
Comment 5 Pete Travis 2014-10-12 14:30:07 EDT
Hey Peng,

The i18n covered this in their beat, and I added a little to it. You can review what will go into the release notes from our cgit, feedback welcome.
The https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/en-US?id=661a5f28404180054dbb9319bb8c0c785f018274
Comment 6 Peng Wu 2014-10-13 01:24:26 EDT
Thanks very much for the changes.

Looks good to me. :)

Note You need to log in before you can comment on or make changes to this bug.